/* Typography & Site Defaults */
:root {
  --theme-primary: #063CAD;
  --theme-secondary: #021947;
  --theme-tertiary: #042160;
  --theme-quaternary: #9ACB6B;

  --graident-primary: linear-gradient(270deg, #063CAD 0%, #0056ED 27.88%, #CCD450 52.4%, #8AC354 100%);
  --graident-secondary: linear-gradient(180deg, #9ACB6B 0%, #5AAC0D 100%);
  --gradient-tertiary: linear-gradient(180deg, #063CAD 0%, #021947 100%);

  --theme-dark: #14253D;
  --theme-white: #fff;


  /* Sections */
  --section-spacing: 120px;

  /* Fonts */
  --font-primary: "Inter", sans-serif;

  --font-size-sm: clamp(12.8px, 0.05vw + 12.61px, 13.5px);
  --font-size-base: clamp(18px, 1.1vw + 13px, 20px);
  --font-size-md: clamp(21px, 0.971vw + 18.6375px, 24.85px);
  --font-size-lg: clamp(28px, 1.602vw + 10.25px, 41px);
  --font-size-xl: clamp(32px, 2.0313vw + 13px, 52px);
  --font-size-xxl: clamp(52px, 27.5px + 4.3vw, 60px);

  font-family: var(--font-primary);
  font-size: var(--font-size-base);
  font-weight: 400;
}

html {
  scroll-behavior: smooth;
}

/* Navbar */
.top-nav {
  border-radius: 0px 0px 7px 7px;
  padding-right: 100px;
}

#dng-megamenu645415.hoverstyle_5 .primary_structure>li.current>a {
  color: #0240AD !important;
}

/* Typography */
h1,
h2 {
  font-family: var(--font-primary);
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0;
  margin: 0 0 0.5em;
  color: var(--theme-primary) !important;
}

h2 {
  font-size: var(--font-size-xl);
}

h3 {
  font-family: var(--font-primary);
  font-size: var(--font-size-lg);
  color: var(--theme-primary);
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0;
  margin: 0 0 0.5em;
}

h4,
h5,
h6 {
  font-family: var(--font-primary);
  font-weight: 600;
  font-size: var(--font-size-md);
  letter-spacing: 0;
  margin: 0 0 0.5em;
}

p,
ol,
a,
ul {
  font-family: var(--font-primary);
  font-size: var(--font-size-base);
  font-weight: 400;
  line-height: 1.56;
}

p a,
li a,
dd a {
  font-weight: bolder;
  font-family: var(--font-primary);
}

[class^="heading"],
[class*="heading"] {
  line-height: 1.2;
  letter-spacing: 0;
  font-weight: 600;
  margin: 0 0 0.5em;
}

[class^="heading"].margin-top,
[class*="heading"].margin-top {
  margin-top: 0.75em;
}

.heading-primary {
  font-family: var(--font-primary);
  font-size: var(--font-size-xxl);
  color: var(--theme-primary);
  text-transform: uppercase;
}

.heading-primary>span,
h2>span,
h1>span {
  color: var(--theme-secondary);
}

.heading-secondary {
  font-family: var(--font-primary);
  font-size: var(--font-size-xl);
  color: var(--theme-primary);
  text-transform: uppercase;
}

.heading-tertiary {
  font-family: var(--font-primary);
  font-size: var(--font-size-md);
  color: var(--theme-primary);
  font-weight: 800;
}

blockquote {
  font-size: var(--font-size-base);
  color: var(--theme-primary);
  font-style: normal;
  padding: 0;
  border: none;
}

blockquote cite {
  font-size: inherit;
  font-weight: 700;
  color: inherit;
  margin: 1em 0 0 2em;
}

/* Lists */
.img-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 40px;
  justify-content: center;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.img-list li {
  flex: 0 1 calc(50% - 40px);
  display: flex;
  align-items: center;
  text-align: left;
}

.img-list li::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-right: 12px;
  background-image: url('/Portals/0/Images/Icons/checkmark_icon.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}

@media (max-width: 768px) {
  .img-list li {
    flex: 0 1 100%;
  }
}

/* Utility Classes */
.color-primary,
a.color-primary {
  color: var(--theme-primary) !important;
  fill: var(--theme-primary);
}

.color-white {
  color: var(--theme-white) !important;
}

.font-size-sm {
  font-size: var(--font-size-sm);
}

.font-size-base {
  font-size: var(--font-size-base);
}

.font-size-md {
  font-size: var(--font-size-md);
}

.font-size-lg {
  font-size: var(--font-size-lg);
}

.font-size-xl {
  font-size: var(--font-size-xl);
}

.font-size-xxl {
  font-size: var(--font-size-xxl);
}

.bg-primary {
  background-color: var(--theme-primary);
}

.bg-primary * {
  color: var(--theme-white) !important;
}

.bg-secondary {
  background-color: var(--theme-secondary);
}

.bg-tertiary {
  background-color: var(--theme-tertiary);
}

.bg-quaternary {
  background-color: #F8FAFF;
}

.bg-gradient-primary {
  background: var(--graident-secondary);
}

.bg-gradient-secondary {
  background: var(--gradient-tertiary);
}

.bg-gradient-secondary * {
  color: var(--theme-white) !important;
}

.bg-gradient-tertiary {
  background: var(--gradient-tertiary);
}

.bg-gradient-tertiary * {
  color: var(--theme-white) !important;
}

.bg-image-hands {
  width: 100%;
  background-image: url("/Portals/0/Images/hands_backgorund.png");
  background-repeat: no-repeat;
  background-size: cover;
}

[class^="btn"] {
  line-height: 1.25rem;
  letter-spacing: 1.5px;
  font-size: var(--font-size-base);
  font-weight: 700;
  font-family: var(--font-primary);
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 10px 34px;
  margin: 3px;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  border-radius: 8px;
  transition: all .3s cubic-bezier(0.420, 0.000, 1.000, 1.000);
}

[class^="btn"]:hover {
  transition: all .3s cubic-bezier(0.420, 0.000, 1.000, 1.000);
}

.btn-primary {
  background: var(--graident-secondary);
  color: var(--theme-white) !important;
}

.btn-secondary {
  background: var(--gradient-tertiary);
  color: var(--theme-white) !important;
}

.btn-quaternary {
  background-color: var(--theme-quaternary);
  color: var(--theme-white) !important;
}

.btn-white {
  color: var(--theme-white) !important;
  border: 1px solid var(--theme-white);
}

/* Internal Page Styles */
.int-hero {
  padding-top: 240px;
  display: flex !important;
  align-items: center;
  min-height: 67vh;
  background-image: url("/Portals/0/ThemePluginPro/uploads/2023/1/18/Page-Title-bg.jpg");
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
}

.sub-heading {
  background: rgba(4, 88, 234, 0.10);
  width: max-content;
  font-size: var(--font-size-sm);
  font-weight: 500;
  color: var(--theme-primary);
  text-transform: uppercase;
  border-radius: 8px;
  margin-bottom: 25px !important;
  padding: 1.2em 2em;
}

.text-gradient-01 {
  background-image: var(--graident-primary);
  color: transparent;
  background-clip: text;
}

.card-container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
  margin-bottom: 25px;
}

.card-container.two {
  grid-template-columns: repeat(2, 1fr);
}

.card-container.three {
  grid-template-columns: repeat(3, 1fr);
}

.card-container.five {
  grid-template-columns: repeat(5, 1fr);
}

/* Img Backdrops */
img {
  border-radius: 15px;
}

.img-backdrop-01 {
  filter: drop-shadow(1rem 1rem var(--theme-quaternary));
}

.card {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  background-color: transparent;
  border: 2px solid var(--theme-white);
  padding: 1rem;
  border-radius: 15px;
  position: relative;
}

.card.primary {
  background-color: var(--theme-primary);
  border: 2px solid var(--theme-primary);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  gap: 10px;
}

.card.primary h3,
.card.primary p {
  color: var(--theme-white);
  margin: 0;

}

.card.secondary {
  border: 2px solid var(--theme-quaternary);
  gap: 10px;
}

.card h3 {
  font-size: var(--font-size-md);
  margin: 0;
}

.card img {
  border-radius: 15px;
}

.card.smaller-imgs img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: top;
  border-radius: 15px;
}

.card .icon {
  position: absolute;
  top: -5%;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 0;
}

/* FAQs */
.faq {
  --border-width: 2px;
  height: auto;
  border-radius: 6px;
  background: rgba(241, 243, 247, 0.10);
  margin: 0 0 25px;
}

.faq .heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: linear-gradient(90deg, rgba(241, 243, 247, 0.10) 0%, rgba(255, 255, 255, 0) 100%);
  border-radius: 6px 6px 0 0;
  border-bottom: 2px solid transparent;
  color: var(--theme-white);
  scroll-margin-top: 100px;
  margin: 0;
  padding: 16px 16px 16px 40px;
  transition: 150ms all ease-in;
}

.faq .heading:hover {
  border-bottom: 2px solid var(--theme-white);
  transition: 150ms all ease-in;
  cursor: pointer;
}

.faq .heading.active {
  border-bottom: 2px solid var(--theme-white);
}

.faq .heading:hover .arrow,
.faq .heading.active .arrow {
  cursor: pointer;
  transition: 250ms all ease-in;
}

.faq .arrow {
  --size: 24px;
  width: var(--size);
  height: var(--size);
  fill: var(--theme-white);
  transition: 250ms all ease-in;
}

.faq .arrow.rotate {
  transform: rotate(90deg);
}

.faq .content {
  overflow: hidden;
  max-height: 0px;
  display: flex;
  text-align: left;
  flex-direction: column;
  color: var(--theme-white);
  margin: 0;
  padding: 0 40px;
  transition: 250ms all ease-in;
}

.faq .content * {
  margin: 0;
}

.faq .content.open {
  padding: 32px 40px;
  transition: 250ms all ease-in;
}

/* Tab Switcher */
ul.tab-list {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
}

ul.tab-list li {
  color: var(--theme-primary);
  border-bottom: 1px solid #c1c8d7;
  font-size: var(--font-size-md);
  cursor: pointer;
  background: linear-gradient(90deg,
      var(--theme-primary) 0%,
      rgba(6, 60, 173, 0) 100%);
  background-size: 0% 100%;
  background-repeat: no-repeat;
  padding: 1rem 1rem 1rem 2rem;
  margin-bottom: 10px;
  border-radius: 8px 8px 0 0;
  transition: background-size 500ms ease,
    color 500ms ease,
    border 500ms ease;
}

ul.tab-list li:hover,
ul.tab-list li.active {
  background-size: 100% 100%;
  color: var(--theme-white);
}

.tab-pane {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 18px;
  filter: drop-shadow(1rem 14px var(--theme-quaternary));
}

.tab-pane.active {
  animation: fadeIn 1.5s ease;
  visibility: visible;
  pointer-events: auto;
  position: relative;
}

.tab-pane .left {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 8px 0 0 8px;
}

.tab-pane .right {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-evenly;
  background-color: var(--theme-white);
  padding: 1rem;
  border-radius: 0 18px 18px 0;
}

.tab-pane h3 {
  font-size: var(--font-size-md);
  color: var(--theme-primary);
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* Lists */
ul.checkmark-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.checkmark-list li {
  position: relative;
  padding-left: 15px;
  margin: 0 0 20px 20px;
}

ul.checkmark-list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -3%;
  transform: translateY(-50%);
  width: 34px;
  height: 34px;
  background-image: url(/Portals/0/Images/Icons/checkmark_icon.png);
}

/* Footer */
footer {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

.footer-top,
.footer-bottom {
  padding: 2rem 1rem;
}

.footer-top {
  border-top: 1px solid var(--theme-white);
  border-bottom: 1px solid var(--theme-white);
}

.footer-link {
  width: 100%;
  display: grid;
  grid-template-columns: 0.15fr 1fr;
  align-items: start;
  gap: 10px;
  margin-bottom: 15px;
}

.footer-link img {
  margin: 0 auto;
}

.footer-link * {
  margin: 0;
}

.nav-items {
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.nav-items a {
  color: var(--theme-white);
}

.footer-buttons {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 1rem;
}

.footer-imgs {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
}

.footer-imgs img {
  width: 375px;
  height: auto;
  object-fit: contain;
  object-position: center;
}

.header-content-wrap {
  align-items: center !important;
  justify-content: center !important;
}

@media screen and (max-width: 1024px) {

  .card-container,
  .card-container.three {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 767px) {

  .footer-top,
  .footer-bottom {
    padding: 2rem 0;
  }

  .footer-link {
    grid-template-columns: repeat(1, 1fr);
    align-items: center;
    text-align: center;
  }
}

@media screen and (max-width: 540px) {

  .card-container,
  .card-container.three {
    grid-template-columns: repeat(1, 1fr);
  }

  .card img {
    top: -8%;
  }

  .nav-items {
    gap: 1rem;
  }
}

@media screen and (max-width: 320px) {
  .card img {
    top: -6%;
  }
}

/* Testimonials */

.testimonials {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 1rem
}

.testimonials .testimonial {
  background-color: white;
  /* color: white; */
  border: 2px solid #9ACB6B;
  padding: 1rem;
  border-radius: 15px;
  box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3);
  position: relative;
  max-width: 500px;
  min-width: 300px;
  box-sizing: border-box;
  width: calc((100% / 3) - (2rem / 3));
  height: auto
}

.testimonials .testimonial .title {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  justify-content: space-between;
  margin-bottom: 1rem
}

.testimonials .testimonial .author {
  margin: 0;
  padding: 0;
  color: var(--theme-primary);
  font-size: var(--font-size-md);
}

.testimonials .testimonial p {
  margin-bottom: 0
}

@media screen and (max-width: 991px) {
  .testimonials .testimonial {
    width: calc(50% - 0.5rem)
  }
}

@media screen and (max-width: 767px) {
  .testimonials .testimonial {
    width: 100%
  }
}
